@font-face {
    font-family: FuturaStd-Heavy;
    src: url(FuturaStd-Heavy.otf);
}
@font-face {
    font-family: FuturaStd-Book;
    src: url(FuturaStd-Book.otf);
}


body{
	background: url(../img/banner.png) no-repeat center center fixed; 
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
	background-color: #fff;
}
p{
	color:#fff;
}
.login-message{
	 width:280px;
	 margin: 15% auto 0;
	 border-radius: 8px;
	 padding: 5px;
}
.login-form {
   background: url("../img/bgt.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
   width:380px;
   margin: 1% auto;
   padding: 20px;
}
.title{font-family: 'Fondamento', cursive;}
.tah{font-family: 'Poppins', sans-serif;}


.form-footer {
	padding: 15px 40px;	
}
.bt-login{
	background-color: #ff8627;
    color: #ffffff;
    padding-bottom: 10px;
    padding-top: 10px;
    transition: background-color 300ms linear 0s;
}
.form-signin .form-control{
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus{
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 30px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
i{margin-right: 4%;color:#555555}
a{text-decoration: none;color:#555555;}

@media (min-width: 320px) and (max-width: 350px) {
     .login-form{
     	width: 280px !important;
     }
}

@media (min-width: 350px) and (max-width: 500px) {
     .login-form{
     	width: 300px !important;
     }
     
}

@media (min-width: 320px) and (max-width: 1023px) {
     body{
		background: url(../img/banner.png) no-repeat center center fixed; 
	  	-webkit-background-size: cover;
	  	-moz-background-size: cover;
	  	-o-background-size: cover;
	  	background-size: cover;
		background-color: #fff;
	}
}

@media (min-width: 1024px) and (max-width: 1360px) {
     body{
		background: url(../img/banner.png) no-repeat center center fixed; 
	  	-webkit-background-size: cover;
	  	-moz-background-size: cover;
	  	-o-background-size: cover;
	  	background-size: cover;
		background-color: #fff;
	}
}

@media (min-width: 1361px) and (max-width: 1960px) {
     body{
		background: url(../img/banner.png) no-repeat center center fixed; 
	  	-webkit-background-size: cover;
	  	-moz-background-size: cover;
	  	-o-background-size: cover;
	  	background-size: cover;
		background-color: #fff;
	}
}

.has-error{color:#ff0000 !important;}
.has-success{color:#78b310 !important;}
.has-error input{border:1px solid red !important;}
.has-success input{border:1px solid #78b310 !important;}

.message_success{background-color: #78b310; color:#fff;padding: 5px;}
.message_error{background-color: #e74c3c; color:#fff;padding: 5px;}


/* Dropdown Button */
.dropbtn {
    background-color: #4CAF50;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: #3e8e41;
}

